# eric4.DebugClients.Ruby.DebugQuit

File implementing a debug quit exception class.

### Global Attributes

None

### Classes

DebugQuit | Class implementing an exception to signal the end of a debugging session.

### Modules

None

### Functions

None

## DebugQuit

Class implementing an exception to signal the end of a debugging session.

### Derived from

Exception

### Class Attributes

None

### Class Methods

None

### Methods

None

### Static Methods

None

Up